p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #c80000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:500px;z-index:1;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:350px;top:28px;width:300px;height:119px;z-index:2;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:340px;top:147px;width:320px;height:50px;z-index:3;}
